.red {color:#a31e22;}
.redBold {color:#a31e22; font-weight:bold;}
.greyBold {color:#666666; font-weight:bold;}
.blueBold {color:#00529b; font-weight:bold;}
.redItalic {color:#a31e22; font-style:italic;}
.finePrint {color:#666666; font-style:italic; font-size:80%;}
.redBoldHeading {color:#a31e22; font-size:120%; font-weight:bold; display:block;}
.blueBoldHeading {color:#00529b; font-size:120%; font-weight:bold; display:block;}
.testimQuote { font-family:Georgia, Times, serif; font-style:italic; color:#666666;}
.testimName { font-family:Georgia, Times, serif; font-weight:bold; font-size:90%;}
img.dropShadow {
	padding:0px 7px 7px 0px;
	background-image:url(/assets/dropshadow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#footer  { color:#300; font-size:90%; line-height:150%;}
#footer a, #footer a:visited  { color:#300;}

.icons{
	padding-right:15px;
	padding-top:4px;
	float:right;
	line-height:32px;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc !important;
    -webkit-box-shadow: 0 0 0px #ccc !important;
    box-shadow: 0 0 0px #ccc !important;
    border: solid #fff 0px !important;
    left: 0px !important;
    background: #fff;
}

.bx-wrapper{
    margin: 0px 2px 47px !important;
    
}